Subject: New Reply Received - Order number 9587381664
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 04:45:05 +0000 (UTC)

Hi Mohammed Murshed,  The customer has responded to the ticket.  Order number 9587381664  Ticket comment <div dir="auto">
<div>Hi <span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>Mohammed Murshed</span><br><br>This is regarding my subject order and after multiple attempts at apple service center they say that the warranty is expired and they asked to contact the seller to get the warranty updated based on the purchase date. I have been chasing centerpoint stores for 4 months and my next step is to file a complaint on consumer courts. I need my airport warranty to be made available OR I need to be refunded.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Ashish<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Feb 15, 2023, 5:22 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5624555</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Ashish ,<br><br>Thank you for reaching out to us.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>Please note that you can avail apple warranty at any apple service station. In case there is any challenges there we can support. <br><br>Feel free to get in touch with us for further assistance.<br><br>
</div></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team.</div>
</div>
<div></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5624555